class CreateVolumePeriodiques < ActiveRecord::Migration[6.0]
  def change
    create_table :volume_periodiques do |t|
      t.string :codemanaginn
      t.string :codeindicateur
      t.datetime :datedebut
      t.datetime :datefin
      t.decimal :valeur
      t.datetime :datereception
      t.text :commentaire
      t.string :codesociete

      t.timestamps
    end
  end
end
